There are currently no open bugs.

"ruby-parslet" versions published in Ubuntu

Groovy (1.8.2-3): universe/misc
Focal (1.8.2-3): universe/misc
Eoan (1.8.2-2): universe/misc
Bionic (1.8.2-2): universe/misc
Xenial (1.7.1-1): universe/misc
Trusty (1.5.0-1): universe/misc